h1
{
   font-size: 1.4em;
   font-weight: 600;
}
img
{
   height: 2em;
}
ul
{
   padding: 0 0 0 1.3em;
}

#divIntro
{
  margin-top: 20px;
  margin-left: 1%;
}

div[id^=divContainer]
{
   top: 0;
   padding: 4px 1.7% 0;
}
div[id*=Container]
{
   top: 30px;
   padding-bottom: 30px;
}

@media (max-width: 350px)
{
   div[id^=divContainer]
   {
      width: 74%;
   }
   #divIntro
   {
      width: 74%;
      padding: 1.5em 0.4em 0.1em;
   }
}
@media only screen and (max-height: 480px)
{
  #ulMenu
  {
    top: 2.42em;
    position: absolute;
  }
}